BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17781

[BCR1093][MIB BE][3rd Party Transfer Fav] Edit Nickname Only Failed
14 September 2023 09:12 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

1. Perform edit for 3rd Party Transfer Fav (only changes nickname, acc number remain same)
2. Click Confirm and input OTP/authenticate bio

Issue:
Error display 'Account number already exist as favourite bene'

Expected:
Customer edit nickname only, should allow to edit nickname with same acc number

History

#1 - 14 September 2023 10:03 AM - See Pin Leng
- Status changed from New to Resolved
- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue fixed

#2 - 19 September 2023 04:00 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

error shown as "Account already exists in favourite list". Tested good
